body{font-size: 16px;color:#333333;font-family:'Open Sans';background-color: #efefef;}
.npr{padding-right: 0px !important;}
.npl{padding-left: 0px !important;}
.divider {float: left;width: 1px;height: 43px;margin-top: 10px;background-color: #dedede;}

.input-group{background-color: #fff;border: solid 1px #ddd;margin: 0px;border-radius: 0px;}
.input-group input[type="text"] {border: none;width: 90% !important;box-shadow: none;margin-top: 0px;height: 28px;}
.input-group .fa-search{margin-top:7px;}
/*Common Classes */
.mTop5{margin-top:5px;}
.mTop10{margin-top:10px;}
.mTop15{margin-top:15px;}
.mBtm5{margin-bottom:5px;}
.mBtm10{margin-bottom:10px;}
.mBtm15{margin-bottom:15px;}
.mTop60{margin-top:135px;}
.iblock{display: inline-block !important;}
.brdRight{border-right: solid 1px #028294;}
.brdLeft{border-left: solid 1px #028294;}
.padLeftRight{padding:15px 30px;}
h1,h2,h3,h4,h5{color:#333;margin-top:0px;padding:10px 0px;}
/*Home Page Starts here */

/*a {color:#39beea !important;}*/
.input-group-btn .btn-default{border:none;}
.navbar-nav>li>a{color:#0071bc;text-transform: uppercase;font-size: 14px;font-weight: 500;line-height: 16px;font-family: 'Open Sans';}
ul.custom-ul {
    list-style: none;
    padding: 0;
    margin: 0;
    /*float: left;*/
}
ul.custom-ul li:first-child {
    margin: 0px;
}
ul.custom-ul li {
    padding: 0;
    display: inline-block;
    margin: 15px 15px 0 15px;

}
ul.custom-ul li a {
    color: #000;
    padding: 5px 0;
    position: relative;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
}
.custom-ul li.active {
    border-bottom: solid 2px #43aeeb;
    padding-bottom: 5px !important;
}
.relatedlinks li a{padding:5px 0px;display: inline-block;}
/*#GF-homePage h3{text-transform: uppercase;}*/
#GF-Data h3, #GF-ReportChapters h3{text-transform: none;}
/*.Topbanner{background-color: #028294;min-height: 110px;position: fixed;top:0px;left:0px;right:0px;z-index: 1030;}*/
.bckGray{background-color: #efefef;}
.bckNormal{background-color: #fff;}
#GF-MainMessages{background-color: #fff;height: 200px;}
.glyphicon-picture, .glyphicon-list-alt{font-size: 150px;color:#0079aa;}
.country{font-size:200px;margin:0px auto;color:#ddd;text-align: center;width:100%;}
.downloadReports{text-transform: uppercase;color:#0079aa;font-weight: bold;padding: 15px 0px;}
.eq-height{display: flex;justify-content: flex-start;}
.format{box-shadow: 2px 3px 12px #ddd;padding:15px 0px;color: #0079aa;text-transform: uppercase;text-align: center;}
/*.downloadLDB{margin:0px auto;padding:0px 12%;}*/
.eq-height>.list-box{width: 31.5%; margin: 0 1%;box-shadow: 2px 3px 12px #ddd;background-color: #fff;}
.eq-height>.list-box > div {
    padding:15px;
}
.buttonContainer{text-align: center;font-weight: bold;padding:50px 0px;}
.seperator{margin:0px 10px;line-height: 1.8;}
.cenalign{text-align: center;color:#000;font-family:'Open Sans';font-size: 30px;font-weight: 600;}

/*.caps{text-transform: uppercase;}*/
#GF-ReportChapters .row,#GF-Data .row{margin-bottom: 10px;}
/*.carousel-inner>.item>a>img, .carousel-inner>.item>img{width:100% !important;height:250px !important;margin-top:15px;}*/
#GF-Relatedlinks h4{cursor: pointer;text-transform: uppercase;color:#0071bc;}
.researchinks li a{padding:5px 0px;display: inline-block;}
.presscoveragelinks li a{padding:5px 0px;display: inline-block;}
.alterRow{background-color: #f5f5f5;padding:10px 0px;}
/*.padCarouselImage{padding:50px 0px;}*/
.fixed-header {
  position: fixed;
  top:0;
  left:0;
  background-color: #fff;
  z-index: 9999;
  width:100%;
  padding:15px;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: bold;
}
nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #333;
    background-color:transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #333;
    background-color:transparent;
}
.headerText{font-size: 16px;
    font-family: 'Open Sans';
    /*text-transform: uppercase;*/
    padding: 15px;
    display: inline-block;color:#002245;}
#navbar .headerText{display: inline;}
#navbar .divider{margin-top:-8px; margin-left:10px;}
.mt-Page{height:410px;}
/*#GF-CarouselCont .carousel-inner>.item{height: 500px;}*/
#GF-CarouselCont .carousel-inner>.item img{vertical-align: middle;width:100%;height:auto;/*padding-top: 6%;*/}
.panel{margin-bottom: 60px;border-radius: 0px;}
#GF-MainMessages p{line-height: 2;}
.moveTop{z-index: 99;}
#download-file > a {display: block;width:100%;padding:5px;text-decoration: none;font-weight: normal;color:#333;cursor:pointer;}
#GF-imageContainer{z-index: 20;}
#GF-imageContainer .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px;
    top: 50%;
}
#GF-imageContainer .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
    top: 50%;
}
.downloadLDB > p{margin-top:15px}
/*#language > a{color:#333 !important;}*/
.btn-primary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
    margin-right: 25px;
    font-family: 'Open Sans';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 0px;
}
#GF-Data .btn-primary {
    color: #000;
    background-color: #fff;
    border: #000 2px solid;
    margin-right: 25px;
    font-family: 'Open Sans';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}
.panel-body {
    padding: 32px;
}
#btn-Cont{text-align: center;}
.imgPadTop{padding-top: 23%;}
#GF-Data .datalink{padding-left: 20px;
    border-left: solid 1px #333;
    margin-left: 20px;}
.fa-file-text-o{margin-right:5px;color: #999;font-weight: bold !important;}

.panel-heading.active a:before {
    /*-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);*/
    transform: rotate(180deg);
}
.panel-heading a:before {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    transition: all 0.5s; 
    font-size: 12px;
}



#accordion .relatedlinks, #accordion .researchinks, #accordion .presscoveragelinks{list-style: none;padding: 0px;}
#accordion .panel-default>.panel-heading {
    color: #0071bc;
    background-color: #fafcff;
    border: 1px solid #d8e7f5;
    box-shadow: inset 0 3px 0 #f0f7fe;
    font-family:'Open Sans';
    font-size: 14px;

}
#accordion .panel-heading{padding:3px 5px;}
#accordion h4.panel-title{padding:7px;}
#accordion .panel-default{border-color: #d8e7f5;}
.drpCountry{width: 100%;padding:15px 10px;margin-top: 90px;}
.fa.fa-globe{font-size: 220px;text-align: center;display: block;color: #007e9c;}
.lblHeader{display: inline-block;width:100px;padding-right:10px;}
p{text-align: justify;}
.eqHeightData{height:350px;}
/*Home Page Ends here */
#GF-Data .panel{margin-bottom: 15px;}
.navbar-default {
     background-color: transparent; 
     border-color:transparent; 
}
.subHeader{font-weight: bold;}
/* Footer Starts here */
footer{background-color: #efefef;border-top:solid 2px #ddd;color:#333;font-family:'Open Sans';font-size: 12px;}
footer a{color:#333;}
footer ul{list-style: none; margin: 0px;padding:0px;}
.footermainLinks{display: inline-block;text-transform: uppercase;}
.footermainLinks li {float: left;text-transform: uppercase;padding: 0px 10px;}
.footermainLinks li:first-child{border-left: solid 1px #ddd;margin-left: 20px;}
.footersubLinks{float:left; margin-top: 5px;margin-left:10px;}
.footersubLinks li {float: left;text-transform: normal;padding: 0px 10px;border-right:solid 1px #ddd;font-size: 11px;}
.footersubLinks li:last-child{border-right: solid 0px #ddd;}

 .copyright{
    color: #787878;
    font-size: 12px;
    text-align: right;
}

/* Footer ends here */

/*media queries starts here*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
    .nav>li {
        position: relative;
        display: block;
        /*padding-right: 57px;*/
        color: #fff;
    }
    .mTop60 {
        margin-top: 180px;
    }
    .glyphicon-list-alt{font-size:133px;}
    .alignTitle{margin-top:-30px !important;}
    .eqHeightData {height: 500px;}
    #block-views-block-countrydata-cndata .panel-body.padLeftRight{height:395px !important;}
    .eqHeightData .btn {margin-bottom: 15px;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
 .nav>li {
        position: relative;
        display: block;
        /*padding-right: 112px;*/
        color: #fff;
    }
    #GF-Data .btn-primary{margin-bottom:5px;}
    .mTop60 {
        margin-top: 135px;
    }
    .eqHeightData {
        height: 480px;
    }
    .alignTitle{margin-top:-35px !important;}
    .form-item.js-form-item.form-type-entity-autocomplete{width:75%;}
    #block-views-block-countrydata-cndata .panel-body.padLeftRight{height:452px !important;}
}

@media (max-width: 768px){
    
}

@media(max-width:767px){
    form#views-exposed-form-countrydata-cndata .chosen-container-single {
            width: 100% !important;
            margin-bottom: 10px;
    }
     form#views-exposed-form-countrydata-cndata select{
         margin-bottom: 10px;
     }
    #block-views-block-countrydata-cndata .panel-body.padLeftRight{height:396px !important;}
    .alignRight{text-align: left !important;padding:5px;margin-top:10px;}
    .footermainLinks li:first-child {border-left: solid 1px #ddd;margin-left: 6px;}
    .copyright {text-align: left !important;}
    .subHeader{font-weight: bold;display: inline-block;padding-bottom: 5px;}
    #GF-ReportChapters div > p{margin-top:5px;}
    #GF-Data div > a {margin:10px 0px;display:inline-block;}
     .alignTitle{margin-top:-30px !important;}
    .buttonContainer > .btn.btn-primary{margin-top:5px;}
    #carousel .item img {
        height: auto !important;
        min-height: 120px;
    }
    .panel-body {
        padding: 16px;
    }
    .eqHeightData {
        height: 485px;
    }
    #GF-Data .panel-body, #GF-DataBook .panel-body{padding:16px;}
    .mTop60 {
        margin-top: 210px;
    }
    .nav>li {
        position: relative;
        display: block;
        padding-right: 0px;
        color: #fff;
        text-align: center;
    }
    .brdRight{border-right: solid 0px #028294;}
    .brdLeft{border-left: solid 0px #028294;}
    .downloadReports.pull-right{width:100%;}
    .glyphicon-picture.pull-right{float:left !important;}
    .pagination>li>a, .pagination>li>span{padding:6px 10px!important;}
    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
        overflow-x: visible;
        -webkit-overflow-scrolling: touch;
        border-top: 0px solid transparent; 
        -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,.1); 
        box-shadow: inset 0 0px 0 rgba(255,255,255,.1); 
    }
    .navbar-form {
        padding: 10px 15px;
        margin-top: 8px;
        margin-right: -15px;
        margin-bottom: 8px;
        margin-left: -15px;
        border-top: 0px solid transparent; 
        border-bottom: 0px solid transparent;
        -webkit-box-shadow: none !important; 
        box-shadow: none !important; 
    }
     .carousel-inner .active.left { left: -50%; }
  .carousel-inner .active.right { left: 50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		     { left: -50%; }
  .carousel-col                { width: 50%; }
	.active > div:first-child + div { display:block; }
    
}

.layerNew{position: absolute;top:0px;left:0px;right:0px;background:linear-gradient(rgba(0, 0, 0, .02),rgba(0, 0, 0, 0.82));width:100%;border:solid 1px #fff;}
.GF-Hidden{visibility: hidden;}
/*.downloadLDB{margin:0px auto;padding:0px 12%;}*/
.downloadLDB .row{margin: 15px 0px;width: 100%;padding:5px;}
/*#GF-Data .padLeftRight .panel-default{box-shadow: 2px 3px 12px #ddd;border-color:transparent;}*/
#GF-Data .input-group .btn{display:block;margin: 15px 0px;width: 50%;text-transform: uppercase;padding:5px;}
#GF-Data .input-group{border:none;}
/* For Carousel starts here */
.layerTop{position: absolute;top:0px;left:0px;right:0px;background:linear-gradient(rgba(0, 0, 0, .02),rgba(0, 0, 0, 0.82));width:100%;height: 100%;border:solid 1px #fff;}
.layerTop>p{padding-top:30%;font-weight: bold;font-size:14px;color:#39beea;;text-transform: uppercase;padding-left:15px;font-family:'Open Sans';}
.layerTop>span{font-weight: bold;font-size:18px;color:#fff;padding-left:15px;display: inline-block;font-family:'Open Sans';}
/*#carousel .item img{object-fit: cover;}*/
#carousel .item img{height: 100%;width:100%;}
.col-centered {
    float: none;
    margin: 0 auto;
}
#GF-ReportChapters h3, #GF-Data h3{font-size: 24px;font-family: 'Open Sans';color:#000;}
/*#GF-Data .panel-body, */
#GF-DataBook .panel-body{padding:24px;}
.carousel-control { 
    width: 8%;
    width: 0px;
}
.carousel-control.left,
.carousel-control.right { 
    margin-right: 40px;
    margin-left: 32px; 
    background-image: none;
    opacity: 1;
}
.carousel-control > a > span {
    color: white;
	  font-size: 29px !important;
}

.carousel-col { 
    position: relative; 
    min-height: 1px; 
    /*padding: 16px; */
    float: left;
 }

 .active > div { display:none; }
 .active > div:first-child { display:block; }

/*xs*/
@media (max-width: 767px) {
    #GF-CarouselCont .carousel-inner>.item {
    background-color: #0079aa;
    /*height: 100px;*/
}
span.banklink {
    display: inline;
}
.downloadLDB{padding:0px !important;}
.blockCarousel {
    width: 100%;
    height: auto !important;
}
.layerTop>span {
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    padding-left: 15px;
    display: inline-block;
}
.layerTop>p {
    padding-top: 23%;
    font-weight: bold;
    font-size: 16px;
    color: #1cabe2;
    text-transform: uppercase;
    padding-left: 15px;
}
#GF-imageContainer .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px;
    top: 50%;
}
#GF-imageContainer .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
    top: 50%;
}
.btn.btn-primary.caps{margin-bottom: 15px;}
.navbar.container, .navbar.navbar-default{padding:0px 15px !important;}
}

/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
  .carousel-inner .active.left { left: -50%; }
  .carousel-inner .active.right { left: 50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		     { left: -50%; }
  .carousel-col                { width: 50%; }
	.active > div:first-child + div { display:block; }
    #GF-CarouselCont .carousel-inner>.item {
    background-color: #0079aa;
    height: 220px;
}
.padLeftRight{padding:15px !important;}
.downloadLDB {padding:0px !important;}
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-inner .active.left { left: -33%; }
  .carousel-inner .active.right { left: 33%; }
	.carousel-inner .next        { left:  33%; }
	.carousel-inner .prev		     { left: -33%; }
  .carousel-col                { width: 33%; }
	.active > div:first-child + div { display:block; }
  .active > div:first-child + div + div { display:block; }
  #GF-CarouselCont .carousel-inner>.item {
    background-color: #0079aa;
    height: 300px;
}
.imgPadTop {
    padding-top: 31%;
}
.downloadLDB {padding:0px !important;}
}

/*lg*/
@media (min-width: 1200px) {
  /*.carousel-inner .active.left { left: -25%; }
  .carousel-inner .active.right{ left:  25%; }
	.carousel-inner .next        { left:  25%; }
	.carousel-inner .prev		     { left: -25%; }
  .carousel-col                { width: 25%; }*/
    #GF-imageContainer #carousel .carousel-col   { width: 25%; }
	.active > div:first-child + div { display:block; }
  .active > div:first-child + div + div { display:block; }
	.active > div:first-child + div + div + div { display:block; }
}

.blockCarousel {
	width: 100%;
	/*height:192px;*/
    height: 230px;
}

.red {background: red;}

.blue {background: blue;}

.green {background: green;}

.yellow {background: yellow;}
/*Carousel ends here */


/**/
.dropdown-menu{border-radius: 0px;}
#GF-CarouselCont .panel-body{padding:0px;}
#GF-Data .mainPanel{background-color: transparent;border-color:transparent;box-shadow: none;}
#GF-Data .mainPanel > .panel-body.padLeftRight{padding:0px;}
.alignTitle{margin-top:-75px;}
#logo img{margin-top:-10px;}
.alignRight{text-align: right;}
#block-views-block-countrydata-cndata .panel-body.padLeftRight{height:465px;}
.form-control{border-radius:0px;}
